#bagContent {
    width: 800px;
    height: 600px;
    background: transparent;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

#bagToolbar {
    float: left;
    margin-left: 10px;
    padding: 10px;
    width: 140px;
    width: 200px;
    background: #EEEEEE;
}

#bagToolbar select {
    width: 200px;
}

#bagToolbar label {
    font-size: 10pt;
    line-height: 2.5em;
}

#bagToolbar textarea {
    width: 140px;
    width: 186px;
}

#bagIntro {
    padding-top: 10px;
}

.bagButton {
    border: 3px solid #D0D0D0;
    cursor: pointer;
}

#bagStockForm fieldset {
    margin: 2px;
    padding: 5px;
}

#bagSpecialForm fieldset:first-child {
    border: 3px solid #14801A;
}

#bagStockForm fieldset:first-child {
    border: 3px solid #14801A;
}

.colourPicker td {
    width: 28px;
    height: 28px;
    cursor: pointer;
    font-size: 0;
}

.colourPicker {
    border-spacing: 4px;
}

#bagThumbnailsStock, #bagThumbnailsSpecial {
    margin-top: 10px;
    clear: both;
    display: none;
}

#bagStock, #bagSpecial {
    display: none;
}

#bagStockForm fieldset, #bagSpecialForm fieldset {
    width: 45%;
    float: left;
    border: 3px solid #808080;
}

#bagDesigner:after {
    clear: both;
    display: block;
    content: ".";
    visibility: hidden;
    zoom: 1;
    font-size: 0;
    height: 0;
}

.bagIntro {
    width: 50%;
    float: left;
    text-align: center;
    margin-bottom: 10px;
}

.bagLabel {
    width: 200px;
    display: block;
}

input[type="text"].bagError, input[type="email"].bagError ,input[type="tel"].bagError , .bagError {
    background: #FFBBBB;
}

#fileuploadWrapper, #fileuploadInner, #preview, #Submit {
    background: #14801A;
    color: #FFFFFF;
    border-radius: 12px;
    width: 140px;
    height: 40px;
    overflow: hidden;
    text-align: center;
    font-size: 12pt;
    line-height: 40px;
    font-weight: bold;
    margin: 5px auto 0;
    display: block;
    cursor: pointer;
}

#fileuploadInner {
    z-index: 1;
    margin: 0;
}

#fileupload {
    opacity: 0;
}

.bagThumb {
    margin: 0 auto;
    cursor: pointer;
}

#bagText1, #bagLogo, #bagText2 {
    position: absolute;
    white-space: nowrap;
    font-family: arial, sans-serif;
    cursor: move;
    background: transparent;
}

#bagText1, #bagText2, #bagLogo {
    width: 200px;
    height: 20px;
}

#bagLogo {
    height: 150px;
}

#bagText1 span, #bagText2 span {
    display: inline-block;
    font-size: 20px;
    line-height: 0.9em;
    color: #000000;
    vertical-align: top;
    padding: 0 3px;
    text-decoration: inherit;
}

#bagLogo img {
    width: 100%;
    height: 100%;
    display: block;
}

.ui-resizable-nw, .ui-resizable-sw, .ui-resizable-se, .ui-resizable-ne {
    height: 5px;
    width: 5px;
    background: #000000;
}

.ui-resizable-se {
    margin-right: -5px;
    margin-bottom: -5px;
}

.temp {
    background: transparent;
    margin: 0;
    height: 0;
    width: 0;
}

.textIcon {
    background-image: url(/concrete/js/tiny_mce/themes/concrete/img/icons.gif);
    background-position: 540px 0px;
    height: 20px;
    width: 20px;
    display: inline-block;
    margin: 0px;
}

.textRight {
    background-position: 520px 0px;
}

.textLeft {
    background-position: 540px 0px;
}

.textJustify {
    background-position: 560px 0px;
}

.textCentre {
    background-position: 580px 0px;
}

.textBold {
    background-position: 0px 0px;
}

.textItalic {
    background-position: -60px 0px;
}

.textUnderline {
    background-position: -140px 0px;
}
